# https://www.playframework.com/documentation/latest/Configuration
play.modules.enabled += "ApplicationModule"

clients.transactions.byCustomer.endpoint="http://localhost:9002/transactions/customer/%s"
clients.transactions.save.endpoint="http://localhost:9002/transaction"

customers.data.path="data/customers-data.json"